footer {
  background-color: #7a828d;
  height: 60px;
 }
 footer .footer-text {
  font-family: 'Montserrat';
  color: #ffffff;
  font-size: 14px;
 }

 .copereight {
  background-color: #3D326D;
  padding: 20px 0px;
  text-align: center;
 }
 .copereight p {
  color: #fff;
  font-size: 14px;
  margin: 0px;
  text-align: center;
 }
 .company-logo {
  transition: ease 0.5s;
 }
 .company-logo:hover {
  opacity: 0.6;
  transition: ease 0.5s;
 }
 .contact-form-wrapper{overflow: hidden;}
 .icon-go-to-top {  position: fixed;  font-size: 20px;  background-color:#c065e5;  border: 1px solid #fff;
  height: 40px;  width: 40px;  text-align: center;  line-height: 40px;  color: #fff;  border-radius: 4px;
  transition: all .3s ease-out;  -webkit-transition: all .3s ease-out;  -ms-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;  bottom: 70px;  right: 15px; }
 